<Project Sdk="Microsoft.NET.Sdk.Worker">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <UserSecretsId>dotnet-Waste.SocketService.cs-86821858-9791-49AC-BFFC-2E77F65D5A61</UserSecretsId>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <Optimize>False</Optimize>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="DotNetCore.CAP" Version="5.2.0" />
    <PackageReference Include="DotNetCore.CAP.RabbitMQ" Version="5.2.0" />
    <PackageReference Include="DotNetCore.CAP.SqlServer" Version="5.2.0" />
    <PackageReference Include="Furion" Version="2.20.6" />
    <PackageReference Include="Furion.Extras.Logging.Serilog" Version="2.20.6" />
    <PackageReference Include="Microsoft.Extensions.Hosting" Version="5.0.0" />
    <PackageReference Include="Microsoft.Extensions.Hosting.WindowsServices" Version="5.0.1" />
    <PackageReference Include="Serilog.Sinks.Seq" Version="5.1.0" />
    <PackageReference Include="SuperSocket" Version="2.0.0-beta.10" />
  </ItemGroup>
</Project>
